/*--------------------Kalameh--------------------*/

@font-face {
	font-family: Kalameh;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/Kalameh/fa/eot/KalamehWeb_Black.eot');
	src: url('fonts/Kalameh/fa/eot/KalamehWeb_Black.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Kalameh/fa/woff2/KalamehWeb_Black.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Kalameh/fa/woff/KalamehWeb_Black.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Kalameh/fa/ttf/KalamehWeb_Black.ttf') format('truetype');
}
@font-face {
	font-family: Kalameh;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/Kalameh/fa/eot/KalamehWeb_Bold.eot');
	src: url('fonts/Kalameh/fa/eot/KalamehWeb_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Kalameh/fa/woff2/KalamehWeb_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Kalameh/fa/woff/KalamehWeb_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Kalameh/fa/ttf/KalamehWeb_Bold.ttf') format('truetype');
}
@font-face {
	font-family: Kalameh;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/Kalameh/fa/eot/KalamehWeb_Regular.eot');
	src: url('fonts/Kalameh/fa/eot/KalamehWeb_Regular.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Kalameh/fa/woff2/KalamehWeb_Regular.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Kalameh/fa/woff/KalamehWeb_Regular.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Kalameh/fa/ttf/KalamehWeb_Regular.ttf') format('truetype');
}
@font-face {
	font-family: Kalameh;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/Kalameh/fa/eot/KalamehWeb_thin.eot');
	src: url('fonts/Kalameh/fa/eot/KalamehWeb_thin.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Kalameh/fa/woff2/KalamehWeb_thin.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Kalameh/fa/woff/KalamehWeb_thin.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Kalameh/fa/ttf/KalamehWeb_thin.ttf') format('truetype');
}

/*--------------------Kalameh-EN--------------------*/

@font-face {
	font-family: Kalameh-EN;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/Kalameh/en/eot/KalamehWeb_Black.eot');
	src: url('fonts/Kalameh/en/eot/KalamehWeb_Black.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Kalameh/en/woff2/KalamehWeb_Black.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Kalameh/en/woff/KalamehWeb_Black.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Kalameh/en/ttf/KalamehWeb_Black.ttf') format('truetype');
}
@font-face {
	font-family: Kalameh-EN;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/Kalameh/en/eot/KalamehWeb_Bold.eot');
	src: url('fonts/Kalameh/en/eot/KalamehWeb_Bold.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Kalameh/en/woff2/KalamehWeb_Bold.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Kalameh/en/woff/KalamehWeb_Bold.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Kalameh/en/ttf/KalamehWeb_Bold.ttf') format('truetype');
}
@font-face {
	font-family: Kalameh-EN;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/Kalameh/en/eot/KalamehWeb_Regular.eot');
	src: url('fonts/Kalameh/en/eot/KalamehWeb_Regular.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Kalameh/en/woff2/KalamehWeb_Regular.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Kalameh/en/woff/KalamehWeb_Regular.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Kalameh/en/ttf/KalamehWeb_Regular.ttf') format('truetype');
}
@font-face {
	font-family: Kalameh-EN;
	font-style: normal;
	font-weight: 200;
	src: url('fonts/Kalameh/en/eot/KalamehWeb_thin.eot');
	src: url('fonts/Kalameh/en/eot/KalamehWeb_thin.eot?#iefix') format('embedded-opentype'),  /* IE6-8 */
		 url('fonts/Kalameh/en/woff2/KalamehWeb_thin.woff2') format('woff2'),  /* FF39+,Chrome36+, Opera24+*/
		 url('fonts/Kalameh/en/woff/KalamehWeb_thin.woff') format('woff'),  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
		 url('fonts/Kalameh/en/ttf/KalamehWeb_thin.ttf') format('truetype');
}